Bug 219855 - AEP should run as a service
AEP should run as a service
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2
All Linux
high Severity medium
: 7.3
: ---
Assigned To: Brian Stevens
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 14:15 EST by Bob Lord
Modified: 2015-01-04 18:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-28 20:08:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-12-15 14:15:35 EST
AEP should run as a service.

It should register its DCOM interfaces at system startup

It should work with a dedicated CAPI store for that particular service.
Comment 1 Steve Parkinson 2007-03-06 17:22:52 EST
Yes, AEP works as a service.

The last part turned out to be unnecessary (capi store).

Comment 2 Chandrasekar Kannan 2007-04-18 12:55:54 EDT
Verified with CS 7.3 build 04/17.
AEP proxy runs as a service.
Comment 3 Red Hat Bugzilla 2007-11-04 23:17:40 EST
User sparkins@redhat.com's account has been closed
Comment 4 Red Hat Bugzilla 2007-11-04 23:22:31 EST
User sparkins@redhat.com's account has been closed
Comment 5 Chandrasekar Kannan 2008-08-25 18:45:06 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.